﻿html {
font-size:1em;
overflow-y:scroll;
overflow-x:hidden;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%;
width:100%
}

body {
margin:0;
height:auto;
padding:0;
font-family:arial;
width:100%;overflow-anchor: none; 
}

#mobilem {
display:none
}

#gradstream {
margin-top:0;
height:auto;
margin-bottom:10px;
width:100%;
background-color:#036
}

#gradfont {
width:90%;
text-align:center;
color:#fff;
padding-top:10px;
font-family:calibri;
font-size:1.5em;
text-transform:uppercase
}

#gradfont a:link {
text-decoration:none;
border-bottom:1px solid #fff;
color:#fff;
line-height:.9em;
display:inline-flex
}

#gradfont a:visited {
color:#fff!important;
border-bottom:1px solid #fff
}

#gradfont a:hover {
color:#996;
border-bottom:1px solid #996
}

#gradfont2 {font-weight:normal}

 .linkbanner1 a:link {
text-decoration:none;
border-bottom:1px solid #fff;
color:#b2c1d1;
line-height:1em;
display:inline-flex;
font-weight:normal
}

.linkbanner1 a:visited{border-bottom:1px solid #fff;
color:#b2c1d1;}


.linkbanner1 a:hover {
color:#6684a3;
border-bottom:1px solid #fff
}

.linkbanner2 a:link{
text-decoration:none;
border-bottom:1px solid #fff;
color:#001933;
line-height:1em;
display:inline-flex;
font-weight:normal
}

.linkbanner2 a:hover{
color:#036;
border-bottom:1px solid #fff
}

.linkbanner2 a:visited {
color:#036;
border-bottom:1px solid #fff
}


#whole {
margin-top:10px;
width:100%;
font-size:1em
}



#header {
width:90%;
padding-top:0;
margin:0 auto
}

#logo {
float:left;
background-image:url(http://halifaxcc.edu/sideballlogo.jpg);
background-repeat:no-repeat;
width:313px;
height:110px;
margin-top:5px
}

#logolink {
float:left;
background-image:url(http://halifaxcc.edu/sideballlogo.jpg);
display:block;
margin:0 auto;
text-indent:-9999px;
width:313px;
height:110px
}

#search {
float:right;
margin-top:40px;
width:30%
}

#apply {
background-color:#036;
padding:5px;
text-align:center;
border-radius:5px;
width:98%;
margin-bottom:20px;
color:#fff;
font-solor:#fff;
font-weight:600;
display:block
}

#search a:link {
text-decoration:none
}

#apply:hover {
text-decoration:none;
background-color:#996;
color:#000;
margin-top:-1px;
border-bottom:1px solid #036;
border-right:#036 1px solid
}

#icons {
float:right;
margin-top:0;
width:100%
}

.icon {
height:60px;
width:60px;
margin-right:3.5%;
padding-bottom:2%
}

a.icon:hover {
border-bottom:0
}

.icon a:hover {
border-bottom:0
}

#bot1 {
color:#036!important;
font-weight:600;
font-size:1.3em;
text-transform:capitalize;
text-align:left;
float:none;
margin:5px 0;
line-height:1.5em
}

#bot1 a:link {
color:red!important;
text-decoration:none
}

#bot1 a:hover {
color:red!important
}

#bot1 a:visited {
color:red;
text-decoration:none
}

.bot1 {
color:#036!important;
font-weight:600;
text-transform:capitalize;
text-align:left;
float:none;
margin:5px 0;
line-height:1.5em
}

.bot1 a:link {
color:red!important;
text-decoration:none
}

.bot1 a:hover {
color:red!important
}

.bot1 a:visited {
color:red;
text-decoration:none
}

a.bot1:link {
color:#036!important;
border-bottom:1px solid red;
text-decoration:none
}

a.bot1:hover {
color:#036
}

a.bot1:visited {
color:red!important;
border-bottom:1px solid #036;
text-decoration:none
}

#events ul,li {
list-style-image:url(icons/cal.gif);
margin-left:0;
margin-top:-5px;
line-height:1.4em
}

#events {
font-size:1em
}

#events li {
color:#000;
padding-bottom:20px
}

#events li span {
color:#036;
font-weight:600;
text-transform:uppercase
}

#events a:link {
color:#036;
border-bottom:1px solid #036;
text-decoration:none
}

#events a:hover {
color:#996
}

#events a:visited {
color:#036;
border-bottom:1px solid #036;
text-decoration:none
}

#replaceicons img {
padding:0 20px 25px 0
}

#stickynav {width:100%;}


.main {
  /*padding-top: 180px;*/
}

#headnav {background:#fff;z-index:1000}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .main {
  padding-top: 60px;
}


#nav {
width:100%;
margin:0 auto;

background-color:#036;
height:20%
}

#navy {
background-color:#996;
height:30px
}

#menu {
width:90%;
padding-top:0;
margin:0 auto
}

#menu a:link {
color:#fff;
line-height:2em;
font-size:.8em
}

#menu a:visited {
color:#fff
}

#menu a:hover {
color:#996
}

#main {
width:95%;
margin:0 auto;
display:table;
margin-top:20px
}

#contentleft {
margin-right:0;
width:85%;
vertical-align:top
}

#contentright {
width:50%;
padding-top:10px;
margin:30px 0 0 600px;
display:table-cell;
vertical-align:top
}

#calendar {
margin-top:10px;
width:100%;
z-index:100
}

#calendar h2 {
color:#fff;
width:95%;
background-color:#036;
font-size:1.2em;
z-index:100;
padding:10px 0 10px 10px;
weight:600;
border-left:35px solid #996;
line-height:.6em;
color:#fff;
width:95%;
background-color:#036;
font-size:1.2em;
z-index:100;
padding:10px 0 10px 10px;
weight:600;
border-left:35px solid #996;
line-height:.6em
}

#calendar a:link {
color:#036;
border-bottom:1px solid #036;
text-decoration:none;
line-height:1.4em
}

#calendar a:hover {
color:#996
}

#calendar a:visited {
color:#036;
border-bottom:1px solid #036;
text-decoration:none
}

h3 {
font-size:1.2em;
background-color:#036;
color:#fff;
padding:10px 0 10px 10px;
weight:600;
border-left:35px solid #996;
line-height:.6em
}

h4 {
font-size:1.2em;
color:#fff;
weight:600;
margin:5px 0 10px;
border-bottom:1px solid #fff;
line-height:.75em
}

#slideshow {
margin:0;
position:relative;
width:97%;
height:400px;
padding:10px;
margin-top:10px;
image-rendering:pixelated;
image-rendering:auto;
image-rendering:crisp-edges;
border:3px solid #036
}

#slideshow > div {
position:absolute;
top:10px;
left:10px;
right:10px;
bottom:10px
}

#iconstop {
display:none
}

#mobilenav {
display:none
}

#crleft {
float:left;
width:45%
}

#crright {
width:50%;
float:right
}

#banner {
display:none
}

@media (max-width: 1020px) {
#width {
width:90%;
font-size:1em;
margin:0 auto
}

body {
margin:0;
padding:0;
width:90%
}

#header {
width:100%
}

#apply {
margin:0 auto
}

.icon {
width:70px;
height:70px;
margin-left:5px;
padding:0 0 2% 1px
}

#search {
padding-bottom:10px;
height:40%;
margin:0 auto
}

#menu {
display:none;
visibility:hidden;
font-size:0
}

#navy {
width:100%
}

#normalnav {
display:none
}

#mobilenav {
display:block;
width:100%
}

#calendar {
font-size:1em
}

#calendar h2 {
margin-left:-25px
}

#select {
width:100%;
height:40px;
background-color:#036;
color:#fff;
font-size:1em
}

#logolink {
display:none
}

#slideshow {
display:none;
visibility:hidden;
font-size:0
}

#contentleft {
width:100%;
clear:both;
clear:both
}

#iconstop {
display:inline;
clear:both
}

#icons {
display:none
}

#events {
margin-top:0;
width:100%
}

#contentright {
clear:both;
width:5%;
margin:0;
float:left
}

#logolink {
background-image:url(http://halifaxcc.edu/sideballlogo.jpg);
width:100%;
background-repeat:no-repeat;
background-position:center;
margin:0 auto;
padding-top:20px;
padding-bottom:-20px;
clear:both
}

#search {
clear:both;
width:100%
}

#gradstream {
height:auto
}

#gradfont {
font-size:1.1em
}

#banner {
background-image:url(icons/hcctoppic.jpg);
height:100px;
width:50%;
margin-bottom:30px;
background-repeat:no-repeat;
background-attachment:fixed
}
}

@media (max-width: 1200px) {
#gradstream {
height:auto
}

#gradfont {
font-size:1.1em
}
}

#nav {
width:100%
}

#footer {
width:100%!important
}

body {
width:100%
}

#header-responsive {
display:none
}

@media screen and (max-width: 1020px) {
#header-responsive {
display:block; 
}

#apply {
display:none
}

#logo {
margin-bottom:20px
}

#search {
width:40%
}

#mobilen {
float:left;
font-family:calibri;
font-size:1em;
text-transform:capitalize;
width:100%;
text-align:right;
margin-bottom:10px;
}

#nav {
width:100%
}

.mobilen {
list-style-type:none;
margin:0;
padding:0;
text-align:right;
width:100%;
background-color:#fff
}

.mobilen a {
display:block;
color:#000;
padding:8px 16px;
text-decoration:none;
color:#fff;
text-align:right;
background-color:#036
}

.mobilen a:hover {
background-color:#996;
color:#fff
}

.mobilen1 a {
display:block;
color:#000;
padding:8px 16px;
text-decoration:none;
color:#fff;
background-color:#036
}

.mobilen1 a:hover {
background-color:#036;
color:#fff
}
}

@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
	
{
#hurricane{
padding-top:1em!important;padding-bottom:1em!important;font-size:2em!important;height:auto!important
}
}

#hurricane{
	font-family: 'Open Sans', verdana;font-weight:800;color:#fff;background-color:#cc0000!important;font-size:1.3em;letter-spacing:.05em;padding-top:.3em;padding-bottom:.5em;padding-left:2em;padding-left:2em;text-align:center
}

@media (max-width: 600px) {
#hurricane{
	padding-top:1em!important;padding-bottom:1em!important;font-size:4em!important;height:auto!important
}

#nav {
width:100%
}

#search {
width:60%
}

#gradstream {
height:auto
}

#gradfont {
font-size:1em
}
}

#gradfont iframe {
margin-left:30%
}


.grad2017 {
color:#fff;
font-weight:700;
font-family:'Arimo';
font-size:1.5em;
letter-spacing:-.05em;
background-color:#c00;
padding:0 5px
}

.grad2017 a:link {
border-bottom:1px #c00 solid
}

.grad2017 a:hover {
border-bottom:1px #c00 solid
}

@media (max-width: 980px) {


#nav {
width:100%
}

#width {
width:98%;
font-size:1em
}

body {
margin:0;
padding:0;
width:100%
}

#header {
width:100%
}

#banner {
background-image:url(icons/hcctoppic.jpg);
height:100px;
width:50%;
margin-bottom:30px;
background-repeat:no-repeat;
background-attachment:fixed
}

#logo {
background-image:url(http://halifaxcc.edu/sideballlogo.jpg);
background-size:50% 70%;
width:100%;
background-repeat:no-repeat;
background-position:center;
margin:0 auto;
padding-top:60px;
padding-bottom:-50px;
clear:both
}

#logolink {
display:none
}

#icons {
margin:0 auto;
clear:both
}

.icon {
width:70px;
height:70px;
margin-left:5px;
padding:0 0 2% 1px
}

#contentleft {
float:left;
clear:both
}

#contentright {
float:left;
width:100%
}

#apply {
font-size:1.8em
}

#calendar h2 {
margin-left:-35px;
width:100%
}

#contentright h3 {
margin-left:-35px;
width:100%
}

#contentright h4 {
margin-left:-35px;
width:100%
}

#events {
width:100%
}
}

.nav-menu {
display:block;
position:relative;
list-style:none;
margin:0 auto;
width:100%;
padding:0;
z-index:15
}

.nav-item {
list-style:none;
display:inline-block;
padding:0;
margin:0
}

.nav-item > a {
position:relative;
display:inline-block;
padding:.4em 1em;
margin:0 0 -1px;
border:1px solid transparent
}

.nav-item > a:focus,.nav-item > a.open {
border:1px solid #fff
}

.nav-item > a.open {
background-color:#036;
border-bottom:none;
z-index:1
}

.sub-nav {
position:absolute;
display:none;
top:2.35em;
margin-top:-1px;
padding:.5em .4em;
border:1px solid #fff;
background-color:#036;
z-index:100
}

.sub-nav.open {
display:block
}

.sub-nav ul {
display:inline-block;
vertical-align:top;
margin:0 3em 0 0;
padding:0
}

.sub-nav li {
display:block;
list-style-type:none;
margin:0;
padding:0
}

.float {
position:fixed;
width:60px;
height:60px;
bottom:40px;
right:40px;
background-color:#036;
color:#fff;
font-size:1em;
border-radius:50px;
text-align:center;
box-shadow:0 0 10px #fff
}

.my-float {
margin-top:22px
}

#resize {
color:#828282;
float:right;
font-size:8pt;
letter-spacing:normal;
line-height:normal;
padding:0 0 0 8px;
margin:-.8em 0 -1.5em 2em;
font-weight:400
}

#resize-label {
font-weight:600
}

#resize ul {
list-style:none;
display:inline-block
}

#resize li {
padding:0 0 0 .5em;
list-style:none;
display:inline-block
}

#minustext,#plustext {
cursor:pointer;
top:-8px;
padding:0 4px 0 0
}

#plustext {
padding:0 0 .5em
}

#minustext {
padding:0 0 .5em
}

#resize i {
color:gray
}

#print a {
border:0;
text-decoration:none;
color:#666
}

#GoToTop {
display:none;
position:fixed;
bottom:20px;
right:30px;
z-index:99;
border:none;
outline:none;
background:#fff;
color:#036;
cursor:pointer;
padding:0 15px 5px;
border-radius:10px;
font-size:2em;
font-weight:600;
opacity: 0.6;
filter: alpha(opacity=50); /* For IE8 and earlier */
}

#GoToTop:hover {
opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
} 

@media print {
body {visibility:hidden; margin-top:0px!important;}
.print {visibility:visible;position:absolute;top:0px!important; width:90%} 
.hide {visibility:hidden;}
}

#footer {
background-color:#036;
border-top:.8em #996 solid;
width:100%;
margin-top:4em;
font-family:verdana
}

#footer-core a {
color:#fff;
border-bottom:#aaa 1px solid;
text-decoration:none;
line-height:1.3em;
margin:2px 0;
vertical-align: top;
display:inline-block;

position: relative;
}

#footer-core a:hover:after{
    content:'';
    position:absolute;
    left:0;
    right:0;
    bottom:-3px;
}

#footer-core a:hover {
color:#996
}

.footertitle {
color:#fff;
font-size:1.2em;
text-transform:uppercase;
padding-bottom:2px;
margin:10px 0;
border-bottom:1px solid #996;
-webkit-box-shadow:0 1px 0 0 #444;
-moz-box-shadow:0 1px 0 0 #444;
-ms-box-shadow:0 1px 0 0 #444;
-o-box-shadow:0 1px 0 0 #444;
box-shadow:0 1px 0 0 #444;
display:block
}

#col-text {
color:#fff;
font-size:.8em
}

#footer-col1 {
min-width:20%;
display:inline-block;
float:left;
margin:15px 30px
}

#footer-col2 {
min-width:33%;
display:inline-block;
float:left;
margin:15px 30px
}

#footer-col3 {
width:25%;
display:inline-block;
float:left;
margin:15px 30px
}

#footer-col3 a {
line-height:-13em
}

#footer-col3 a.fb {
border-bottom:0!important;
text-decoration:none!important;
color:#8b9dc3
}

#footer-col3 a.fb:hover {
border-bottom:0!important;
text-decoration:none!important;
color:#fff
}

#footer-col3 a.tw {
border-bottom:0!important;
text-decoration:none!important;
color:#1dcaff
}

#footer-col3 a.tw:hover {
border-bottom:0!important;
text-decoration:none!important;
color:#fff
}

#footer-col3 a.yt {
border-bottom:0!important;
text-decoration:none!important;
color:#ee0f0f
}

#footer-col3 a.yt:hover {
border-bottom:0!important;
text-decoration:none!important;
color:#fff
}

@media (max-width:890px) {
#footer-col3 {width:90%;clear:both}
#footer-col2 {width:90%;clear:both}
#footer-col1 {width:90%;clear:both}
#footer-col2 {height:auto}


}



.footer-col-links {
color:#fff
}

.clear {
clear:both
}

#sub-footer {
background:#002952;
border-top:1em solid #053361!important;
padding:25px 0;
width:100%;
font-size:.8em
}

#sub-footer-core {
padding:5px 10px
}

#sub-footer-core,#sub-footer-core a {
font-size:1em
}

#sub-footer-core {
color:#AAA;
text-align:center; 
}

#sub-footer-core a {
color:#FFF
}

#sub-footer-core a:hover {
color:#996;
border-bottom:0
}

#footer-menu {
margin-bottom:10px;
width:100%
}

#footer-menu a {
padding:0 8px
}

#footer-menu ul {
margin:0
}

#footer-menu li {
display:inline-block
}

#footer-menu li:after {
content:"|"
}

#footer-menu li:last-child:after {
content:none
}

#sub-footer-core li {
padding-left:0!important;
margin-left:0!important
}

/*#################### page location ##########################*/
#location {margin-top:.2em;margin-bottom:1em;color:#000;font-style:italic;font-size:.8em}
#location a:link {border-bottom:1px dotted #003366!important;text-decoration:none!important; color:#003366!important;font-weight:600!important;	line-height: 1.7em!important;
height: 1.2em!important;
display: inline-block!important}
#location a:visited {border-bottom:1px dotted #003366!important;text-decoration:none;color:#003366!important}
#location a:hover {border-bottom:1px solid #003366!important;text-decoration:none;color:#999966!important}




/*#################################### mobile nav for subpages ####################*/
@media (max-width: 890px) {

#menu-responsive  {width:100%;display:block;background-color:#036;float:left;clear:both; text-align:right;margin-bottom:1.5em}
#menu-responsive a{background-color:#036}
#nm {display:none!important;width:0}
#studednttype {display:none!important;width:0}
.mobilen3 {display:block;
color:#000;
padding:8px 16px;
text-decoration:none;
color:#fff;
background-color:#036!important}

.mobilen3 {
list-style-type:none;
margin:0;
padding:0;
text-align:left;
width:100%;
background-color:#fff;

}

.mobilen3right{ text-align:right;}
.mobilen3 a {
display:block;
color:#000;
padding:8px 16px;
text-decoration:none;
color:#fff!important;

background-color:#036!important
}

.mobilen3right a:hover {

background-color:#999966!important;color:#000!important;
}

.mobilen3right a {
display:block;
color:#000;
padding:8px 16px;
text-decoration:none;
color:#fff!important;

background-color:#036
}

.mobilen3 a:hover {background-color:#999966!important;color:#000!important;}

#isbody {width:100%!important}


#GoToTop {
display:none;
position:fixed;
bottom:10px;
right:30px;
z-index:99;
border:none;
outline:none;
background:#fff;
color:#036;
cursor:pointer;
padding:0 8px 8px;
border-radius:10px;
font-size:1.2em;
font-weight:600
}

#menu-bottom-menu ul,li{
margin-bottom:1em;
}

}


@media (min-width: 891px) {
#menu-responsive {display:none!important;width:0}}
